Skip to main content
POST
/
api
/
v2
/
network
/
reports
/
logs
/
advertisers-postbacks
Get advertiser postback logs
curl --request POST \
  --url 'https://{domain}/api/v2/network/reports/logs/advertisers-postbacks?api-key=' \
  --header 'Content-Type: application/json' \
  --data '
{
  "rangeFrom": "string",
  "rangeTo": "string",
  "page": 1,
  "perPage": 1,
  "sortField": "string"
}
'
{
  "status": "success",
  "code": 200,
  "name": "OK",
  "message": "<string>",
  "info": {
    "timezone": "<string>",
    "rows": [
      {}
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Body

application/json
rangeFrom
string
rangeTo
string
page
integer
perPage
integer
sortField
string
sortDirection
enum<string>
Available options:
asc,
desc
columns
string
filters
object

Response

Advertiser postback logs.

status
string
Example:

"success"

code
integer
Example:

200

name
string
Example:

"OK"

message
string
info
object